Passer au contenu principal
DELETE
/
marketing
/
v3
/
marketing-events
/
associations
/
{externalAccountId}
/
{externalEventId}
/
lists
/
{listId}
Dissocier une liste d'un événement marketing
curl --request DELETE \
  --url https://api.hubapi.com/marketing/v3/marketing-events/associations/{externalAccountId}/{externalEventId}/lists/{listId} \
  --header 'Authorization: Bearer <token>'
This response has no body data.

Supported products

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Paramètres de chemin

externalAccountId
string
requis

L'identifiant du compte associé à cet événement marketing dans l'application d'événement externe.

externalEventId
string
requis

L'identifiant de l'événement marketing dans l'application d'événements externe.

listId
string
requis

L'ID ILS de la liste.

Réponse

Last modified on April 13, 2026